Subject: We have received your request - Conversation with Urvika Chaudhary
From: Freshdesk Support <[email-masked]>
To: [email-masked]
Date: Wed, 23 Oct 2019 05:15:31 +0000 (UTC)

Hello Urvika,  Thank you for reaching out to Freshdesk Support.   We have logged a ticket in your name  
 #4717034 - Conversation with Urvika Chaudhary One of our agents will be in touch with you shortly to help you with your request.  
 Thank you for your patience. 
 You can view the status of the ticket or add comments using the link below.  
 https://support.freshdesk.com/support/tickets/4717034  Sincerely, Freshdesk Support 
 ___________________________________________________________________ 
 Conversation with Urvika Chaudhary  Urvika Chaudhary                    Hello there           10:32 AM, 23rd Oct                   Urvika Chaudhary                    We are having problems with ticket exports           10:33 AM, 23rd Oct                 Shruthi                    Hi Urvika!           10:33 AM, 23rd Oct                 Shruthi                    Thanks for reaching out to us today!           10:33 AM, 23rd Oct                 Shruthi                    Could you elaborate more on your query?           10:33 AM, 23rd Oct                   Urvika Chaudhary                    When we try to export some of the tickets are not coming up           10:34 AM, 23rd Oct                   Urvika Chaudhary                    Example https://landmarkgroupservice.freshdesk.com/a/tickets/filters/search?label=Unresolved%20tickets&orderBy=created_at&orderType=asc&q[]=agent%3A%5B2043046446602%5D&q[]=group%3A%5B2043001580873%5D&q[]=status%3A%5B7%5D&ref=unresolved           10:34 AM, 23rd Oct                   Urvika Chaudhary                    if I try to export with this           10:34 AM, 23rd Oct                   Urvika Chaudhary                    this filter online has 24 tickets           10:34 AM, 23rd Oct                   Urvika Chaudhary                    when we export the excel has only 14           10:34 AM, 23rd Oct                 Shruthi                    Since I do not have access to your account, I won't be able to access the link that you have sent.           10:37 AM, 23rd Oct                 Shruthi                    Kindly help me with the screenshots of the same.           10:37 AM, 23rd Oct                   Urvika Chaudhary                    so how do we go about this?           10:37 AM, 23rd Oct                   Urvika Chaudhary                    ok sure           10:37 AM, 23rd Oct                   Urvika Chaudhary                    This is what we see on screen           10:38 AM, 23rd Oct                   Urvika Chaudhary                    * File attached - 44000113431_tickets-October-23-2019-05_04.xls *    after we export it becomes this - in excel only 14 tickets           10:39 AM, 23rd Oct                 Shruthi                    When you click on 'Export' by default it takes tickets only for last 30 days.           10:41 AM, 23rd Oct                 Shruthi                    So you can change it by clicking on 'Pick a time range' and mention the specified duration as per your requirement.           10:42 AM, 23rd Oct                 Shruthi                             10:42 AM, 23rd Oct                   Urvika Chaudhary                    ok that makes sense           10:42 AM, 23rd Oct                   Urvika Chaudhary                    give me a monet           10:42 AM, 23rd Oct                   Urvika Chaudhary                    let me try           10:43 AM, 23rd Oct                 Shruthi                    Sure :)           10:43 AM, 23rd Oct                 Shruthi                    Let me know if this works for you.           10:43 AM, 23rd Oct                   Urvika Chaudhary                    yes that worked           10:43 AM, 23rd Oct                   Urvika Chaudhary                    thank you every much           10:43 AM, 23rd Oct                 Shruthi                    Anytime :)           10:44 AM, 23rd Oct                 Shruthi                    Do you have any other queries?           10:44 AM, 23rd Oct                   Urvika Chaudhary                    nope, thanks a ton           10:44 AM, 23rd Oct                 Shruthi                    Alright. I will have this chat resolved. Please feel free to reach out to us for any further assistance.           10:44 AM, 23rd Oct                                      View conversation in Freshchat ___________________________________________________________________